<section>
  <div class="inner-header">
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-center">
          <h2>Contact Us</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. In asperiores nam.</p>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row contact-content justify-content-center">
      <div class="col-md-10">
        <div class="row">
          <div class="col-md-6">
            <h3>ADDRESS</h3>
            <div class="contact-info">
              <p>
                <i class="fa fa-map-marker"></i>28 Seventh Avenue, Neew York, 10014</p>
              <p>
                <i class="fa fa-phone"></i>(415) 124-5678</p>
              <p>
                <i class="fa fa-map-marker"></i>support@restaurant.com</p>
            </div>

            <h3>Working Hours</h3>
            <div class="contact-info text-muted">
              <p>10:00 am to 11:00 pm on Weekdays</p>
              <p>11:00 am to 11:30 pm on Weekends</p>
            </div>

            <h3>Follow Us</h3>
            <div class="contact-social">
              <a href="javascript:;">
                <i class="fa fa-facebook"></i>
              </a>
              <a href="javascript:;">
                <i class="fa fa-twitter"></i>
              </a>
              <a href="javascript:;">
                <i class="fa fa-linkedin"></i>
              </a>
              <a href="javascript:;">
                <i class="fa fa-instagram"></i>
              </a>
            </div>
          </div>
          <div class="col-md-6">
            <div class="contact-form">
              <div class="form-group">
                <input type="text" placeholder="Full Name" class="form-control">
              </div>
              <div class="form-group">
                <input type="text" placeholder="Email Address" class="form-control">
              </div>
              <div class="form-group">
                <input type="text" placeholder="Full Name" class="form-control">
              </div>
              <div class="form-group">
                <input type="text" placeholder="Subject" class="form-control">
              </div>
              <div class="form-group">
                <textarea name="" id="" cols="30" rows="10" class="form-control" placeholder="Message"></textarea>
              </div>
              <div class="form-group">
                <button class="btn btn-default btn-lg btn-block">Send Message</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Contact Map -->
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div id="map" data-latitude="40.67" data-longitude="-73.94"></div>
      </div>
    </div>
  </div>
</section>